<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>error</table>
	<order>error_id</order>
	<order_type>DESC</order_type>
	<increment>error_id</increment>
	<title>Регистратор ошибок</title>
</main>
<item>
	<column>error_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>comment</column>
	<title>Коммент</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>10</row>
	<maxsize>15000</maxsize>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>url</column>
	<title>url</title>
	<type>textarea</type>
	<col>100</col>
	<row>10</row>
	<maxsize>15000</maxsize>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<title>Добавил</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>name</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>active</column>
	<title>Пр</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
</items>
